<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">User profile</a>
        </div>
        <ul class="nav navbar-nav">
            <li class="active"><a href="/">Home</a></li>
            <li><a href="#" class="nav-item">Editovat profil</a></li>
            <li><a class="nav-item" href="{{ path("uploader") }}"><span class="fa fa-cloud-upload" title="Upload file"></span> </a> </li>
            <li><a class="nav-item" href="{{ path('user_auth') }}">Můj účet</a> </li>
            <li>
                <a title="logout" href="{{ path("app_logout") }}">
                    <span class="fa fa-sign-out"></span> </a>
            </li>

        </ul>

    </div>
</nav>